资料区

PS4越狱 黑客演示Linux《口袋妖怪》模拟器

رչ

  今年的The Chaos Communication Congress黑客大会上,Fail0verflow公开了他们的PS4越狱成果,让PS4成功运行Linux系统,并展示了运行《口袋妖怪》模拟器的效果。

  这个PS4破解的出发点似乎是Webkit漏洞,因为演示PS4的系统版本是1.76。他们演示的漏洞也可能可以在高版本下运行,这还需要进一步确认。Fail0verflow表示GPU南桥存在BUG,但没有更多的细节,只是说“NOP Command is broken on the GPU”。Fail0verflow承诺会放出为PS4编译的Linux补丁,并提到PS4的安全系统非常蹩脚。

  PS4运行Linux这个消息对大多数人来说并没有什么用途。对于拥有1.76固件PS4的用户,这是深入了解PS4的一个机会。毕竟,运行Linux的《口袋妖怪》模拟器就暗示了很多东西。

视频原址

{tgbus_tag:comment name="zt_comment" title="PS4越狱 黑客演示Linux《口袋妖怪》模拟器" charset="gb2312" domain="zt.tgbus.com" id="67413" pagesize="5" /}